

.twitter-typeahead {
    width: 100%;
}
.typeahead {
    background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

/*  INICIO PROBANDO*/
.tt-query, /* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    width: 100%;
    height: 30px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
    color: #999;
}

.tt-query { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-menu { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
    width: 100%;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-height: 300px;
    overflow-y: auto;
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 14px;
    line-height: 24px;
    /*cursor: pointer;
    background-color:aquamarine ;*/
    
}

    .tt-suggestion:hover {
        background-color: #0097cf;
        color: #fff;
    }


    .tt-suggestion p {
        margin: 0;
    }

/*  FIN PROBANDO*/





.tt-hint {
    color: #999;

}


.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}



